flink-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephan Ewen <se...@apache.org>
Subject Re: Eclipse import errors after akka update
Date Fri, 19 Dec 2014 00:34:22 GMT
I will try and look into this tomorrow. I suspect it is something either
about Scala versions or compiler plugins...

Greetings,
Stephan
Am 19.12.2014 00:23 schrieb "Gyula Fóra" <gyula.fora@gmail.com>:

> Hey guys,
>
> Since the last Akka update pull request from Till, I am getting a lot of
> import errors (AkkaUtils, and other related packages) in Eclipse and I
> cannot build the project. With Eclipse Luna there is no chance it gives
> like a 100 erros. With the eclipse scala ide based on Kepler I still get
> scala compilation and import errors.
>
> For instance:
>
> in TypeInfomrationGen.scala:
> "value q is not member of StringContext"
>
>
> Any ideas what could cause these and how to fix it?
> Is there anyone who can actually build this in eclipse?
>
> Cheers,
> Gyula
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message